# Set shortcut to move around

# Focus
bindsym $mod+$left  focus left
bindsym $mod+$right focus right
bindsym $mod+$top   focus top
bindsym $mod+$down  focus down

# Window
bindsym $mod+$variant+$left  move left
bindsym $mod+$variant+$right move right
bindsym $mod+$variant+$top   move top
bindsym $mod+$variant+$down  move down
